.section-divider {
    border-top: 0.5px solid var(--text-color);
    position: relative;
    margin-top: 50px;
    margin-bottom: 15px;
    padding-top: 50px;
    padding-left: 0;
    padding-right: 0;
}

.section-divider:before {
    display: block;
    content: "";
    background-image: var(--section-divider-background-image, url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath fill='currentColor' opacity='.4' d='M70.6 320L167 416.4L263.4 320L167 223.6L70.6 320zM223.6 167L320 263.4L416.4 167L320 70.6L223.6 167zM223.6 472.9L320 569.4L416.4 473L320 376.6L223.6 473zM376.6 319.9L473 416.4L569.4 320L473 223.6L376.6 320z'/%3E%3Cpath fill='currentColor' d='M212.3 484.3L201 473L212.3 461.7L308.7 365.3L320 354L331.3 365.3L427.7 461.7L439 473L320 592L308.7 580.7L212.3 484.3zM223.6 473L320 569.4L416.4 473L320 376.6L223.6 473zM178.3 427.7L167 439L155.7 427.7L59.3 331.3L48 320L167 201L286 320L274.7 331.3L178.3 427.7zM263.4 320L167 223.6L70.6 320L167 416.4L263.4 320zM331.3 274.7L320 286L201 167L320 48L331.3 59.3L427.7 155.7L439 167L427.7 178.3L331.3 274.7zM416.4 167L320 70.6L223.6 167L320 263.4L416.4 167zM365.3 331.3L354 320L365.3 308.7L461.7 212.3L473 201L484.3 212.3L580.7 308.7L592 320L473 439L461.7 427.7L365.3 331.3zM376.6 320L473 416.4L569.4 320L473 223.6L376.6 320z'/%3E%3C/svg%3E"));
    background-color: var(--paper-color);
    background-position: center;
    height: 30px;
    width: 47px;
    background-repeat: no-repeat;
    background-size: 47px 30px;
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
    padding: 0 5px;
}

@media only screen and (max-width: 768px) {
    .section-divider {
        margin-right: var(--space);
        margin-left: var(--space);
        padding-left: 0;
        padding-right: 0;
    }
}